Subject: Re: [PATCH v9 00/10] enable bs > ps in XFS

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Jul 2024 08:40:23 +1000

Hi Luis,

On Mon, 8 Jul 2024 15:12:58 -0700 Luis Chamberlain <[email-masked]> wrote:
>
> On Thu, Jul 04, 2024 at 11:23:10AM +0000, Pankaj Raghav (Samsung) wrote:
> > From: Pankaj Raghav <[email-masked]>
> > 
> > This is the ninth version of the series that enables block size > page size
> > (Large Block Size) in XFS.  
> 
> It's too late to get this in for v6.11, but I'd like to get it more exposure
> for testing. Anyone oppose getting this to start being merged now into
> linux-next so we can start testing for *more* than a kernel release cycle?

Yes :-)

The rules for linux-next look like this:

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

We don't want code that is not going into the next merge window
creating conflicts and possible run time problems wasting time for
people who are trying to stabilise code that is destined for the next
merge window.

-- 
Cheers,
Stephen Rothwell